h1 	{
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
	padding: 10px;
	width: 100%;
	background-color: grey;
	z-index: 1;
}

p {
	position: relative;
	top: 70px;
	left: 70px;
	height: 1000px;
	background-color: #efefef;
}

h2 {
	position: fixed;
	z-index: -1;
	background-color: #aaa;
}